Loading...
Searching...
No Matches
DbusError Class Reference

The DbusError represents an error that occurred during the interaction with the DBus API. More...

`#include <error.h>`

Collaboration diagram for DbusError:

## Detailed Description

The DbusError represents an error that occurred during the interaction with the DBus API.

Since
  0.3

The documentation for this class was generated from the following file:

- error.h